import { Component } from '@angular/core';

@Component({
    selector: 'feedback-button',
    templateUrl: './feedback-button.component.html',
    styleUrls: ['./feedback-button.component.scss'],
})
export class FeedbackButtonComponent {
    formVisible = false;

    showForm() {
        this.formVisible = true;
    }

    hideForm() {
        this.formVisible = false;
    }
}
